幣種清算熱力圖(模型3)

該接口提供幣種的爆倉熱力圖數據。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 即時更新.

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",
  "msg": "success",
  "data": {
    "y_axis": [47968.54, 48000.00, 48031.46], // Y軸座標,價格範圍
    "liquidation_leverage_data": [
      [5, 124, 2288867.26], // 每個陣列表示:[X軸索引, Y軸索引, 該位置的清算強度]
      [6, 123, 318624.82],
      [7, 122, 1527940.12]
    ],
    "price_candlesticks": [
      [
        1722676500, // 時間戳(秒)
        "61486",    // 開盤價
        "61596.4",  // 最高價
        "61434.4",  // 最低價
        "61539.9",  // 收盤價
        "63753192.1129" // 成交量(美元)
      ],
      [
        1722676800,
        "61539.9",
        "61610.0",
        "61480.0",
        "61590.5",
        "42311820.8720"
      ]
    ]
  }
}
Query Params
string
required
Defaults to BTC

交易幣種(例如:BTC)。透過 support-coins API 獲取支持的幣種。

string
required
Defaults to 3d

數據時間間隔。支持的取值包括:12h, 24h, 3d, 7d, 30d, 90d, 180d, 1y.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json